## setGraphSymbol

### Description

Sets the symbol used for the graph.

### Parameters

1. `string` symbol - The symbol to be used for the graph.

### Returns

1. `object` The object in use

### Usage

* Sets the graph symbol to "X"

```lua
local mainFrame = basalt.createFrame()
local aGraph = mainFrame:addGraph():setGraphSymbol("X")
```
